Bug 1476767 - bwa-0.7.17 is available
Summary: bwa-0.7.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bwa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jun Aruga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-31 12:10 UTC by Upstream Release Monitoring
Modified: 2020-05-20 00:48 UTC (History)
2 users (show)

Fixed In Version: bwa-0.7.17-1.fc33 bwa-0.7.17-1.fc31 bwa-0.7.17-1.el8 bwa-0.7.17-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-16 20:55:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.7.16a (#1476767) (981 bytes, patch)
2017-07-31 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.7.17 (#1476767) (985 bytes, patch)
2017-11-07 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-07-31 12:10:48 UTC
Latest upstream release: 0.7.16a
Current version/release in rawhide: 0.7.15-2.fc26
URL: http://sourceforge.net/projects/bio-bwa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/232/

Comment 1 Upstream Release Monitoring 2017-07-31 12:10:55 UTC
Created attachment 1307050 [details]
[patch] Update to 0.7.16a (#1476767)

Comment 2 Upstream Release Monitoring 2017-07-31 12:12:35 UTC
hotness's scratch build of bwa-0.7.16a-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20919615

Comment 3 Upstream Release Monitoring 2017-11-07 12:11:10 UTC
Latest upstream release: 0.7.17
Current version/release in rawhide: 0.7.15-4.fc27
URL: http://sourceforge.net/projects/bio-bwa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/232/

Comment 4 Upstream Release Monitoring 2017-11-07 12:11:14 UTC
Created attachment 1348924 [details]
[patch] Update to 0.7.17 (#1476767)

Comment 5 Upstream Release Monitoring 2017-11-07 12:12:44 UTC
hotness's scratch build of bwa-0.7.17-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22973001

Comment 7 Fedora Update System 2020-04-16 20:56:47 UTC
FEDORA-2020-9d49653a14 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9d49653a14

Comment 8 Fedora Update System 2020-04-17 23:47:08 UTC
FEDORA-2020-9d49653a14 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9d49653a14`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9d49653a14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-26 02:48:13 UTC
FEDORA-2020-9d49653a14 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-04 19:02:03 UTC
FEDORA-EPEL-2020-5219b47841 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5219b47841

Comment 11 Fedora Update System 2020-05-04 19:10:49 UTC
FEDORA-EPEL-2020-a610e6bf92 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a610e6bf92

Comment 12 Fedora Update System 2020-05-05 00:24:40 UTC
FEDORA-EPEL-2020-5219b47841 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5219b47841

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-05-05 00:42:02 UTC
FEDORA-EPEL-2020-a610e6bf92 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a610e6bf92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-05-20 00:43:45 UTC
FEDORA-EPEL-2020-5219b47841 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-05-20 00:48:54 UTC
FEDORA-EPEL-2020-a610e6bf92 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.